#body_register {
    display: flex;
    width: 100%;
    height: 100%;
}

#register {
    margin: auto;
    background: #4F5D75;
    padding: 20px 40px;
    border-radius: 5px;
    box-shadow: 0 0 10px -5px black;
    max-width: 500px;
}

#register table {
    margin: auto;
}

#register td {
    color: ghostwhite;
    text-align: right;
    font-size: 20px;
    padding: 5px;
}

#register input {
    font-size: 15px;
    width: 200px;
    padding: 4px;
    border: solid 2px dimgrey;
    border-radius: 5px;
}

#register button {
    font-family: "Avenir Next Rounded Pro Medium";
    margin: 5px auto 0;
    padding: 8px 15px;
    font-size: 17px;
    border-radius: 4px;
    background: #4F5D75;
    transition: all 0.2s;
    border: solid 2px ghostwhite;
    color: ghostwhite;
}

#register button:hover {
    background: #EF8354;
}

#error {
    text-align: center;
    color: #c62323;
}

#error a {
    text-decoration: none;
    color: #a51f1f;
}